=== debian/changelog ===
ros-indigo-dynpick-driver (0.1.1-0trusty) trusty; urgency=high

  * [fix] Add a missing folder to be installed #37 <https://github.com/tork-a/dynpick_driver/issues/37>
  * [capability] Add a tested product model. #35 <https://github.com/tork-a/dynpick_driver/issues/35>
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 20 Dec 2016 08:00:00 -0000

ros-indigo-dynpick-driver (0.1.0-0trusty) trusty; urgency=high

  * ADD urdf model #32 <https://github.com/tork-a/dynpick_driver/issues/32>
    * Changed sample launch to show model instead of static tf-frame
  * Add tare service #30 <https://github.com/tork-a/dynpick_driver/issues/30>
    * uses std::srvs::Trigger
    * ordered dependencies alphabetically
    * Need to send offset_reset command several times (3 at my tests) to work
  * Contributors: Lorenz Halt

 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 15 Sep 2016 07:00:00 -0000

ros-indigo-dynpick-driver (0.0.11-0trusty) trusty; urgency=high

  * Workaround for ROS buildfarm error. #27 <https://github.com/tork-a/dynpick_driver/issues/27>
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 02 Jun 2016 07:00:00 -0000

ros-indigo-dynpick-driver (0.0.10-0trusty) trusty; urgency=high

  * [feat] Add test binary for measuring device throughput on Ubuntu (tested against QNX). #25 <https://github.com/tork-a/dynpick_driver/issues/25>
  * [doc] Add a tested product ID. #26 <https://github.com/tork-a/dynpick_driver/issues/26>
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 02 Jun 2016 07:00:00 -0000

ros-indigo-dynpick-driver (0.0.9-0trusty) trusty; urgency=high

  * [fix] run.launch not publishing Wrench topic issue.
  * [feat] Rename run.launch --> driver.launch
  * [sys] add test
  * [sys] add travis.yml
  * [doc] Switched to sphinx; this doxygen setting seems not working, and the doc we want by rosdoc is not about api docs but rst files. (#20 <https://github.com/tork-a/dynpick_driver/issues/20>)
  * Contributors: Kei Okada, Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 23 Mar 2016 07:00:00 -0000

ros-indigo-dynpick-driver (0.0.8-0trusty) trusty; urgency=high

  * [doc] Utilize rosdoc_lite.
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 14 Aug 2015 07:00:00 -0000

ros-indigo-dynpick-driver (0.0.7-0trusty) trusty; urgency=high

  * [feat] Whether or not running RViz
  * Contributors: Isaac I.Y. Saito

 -- Isaac IY Saito <iiysaito@opensource-robotics.tokyo.jp>  Wed, 12 Aug 2015 07:00:00 -0000

ros-indigo-dynpick-driver (0.0.6-0trusty) trusty; urgency=high

  * [fix] Missing launch file variables
  * [doc] Add more doc
  * Contributors: Ron Tajima, Isaac I.Y. Saito

 -- Isaac IY Saito <iiysaito@opensource-robotics.tokyo.jp>  Tue, 11 Aug 2015 07:00:00 -0000

ros-indigo-dynpick-driver (0.0.5-0trusty) trusty; urgency=high

  * (Feature) Do while to read enough data (fix for #1 <https://github.com/tork-a/dynpick_driver/issues/1>)
  * (Doc) Add to readme new launch usage.
  * Contributors: Kei Okada, Isaac I.Y. Saito

 -- Isaac IY Saito <iiysaito@opensource-robotics.tokyo.jp>  Wed, 01 Apr 2015 07:00:00 -0000

ros-indigo-dynpick-driver (0.0.4-0trusty) trusty; urgency=high

  * Reusable launch files.
  * Contributors: Isaac I.Y. Saito

 -- Isaac IY Saito <iiysaito@opensource-robotics.tokyo.jp>  Mon, 23 Mar 2015 07:00:00 -0000

ros-indigo-dynpick-driver (0.0.3-0trusty) trusty; urgency=high

  * Fix/Typo, this may break downstream packages #7 <https://github.com/tork-a/dynpick_driver/issues/7> from k-okada/fix_typo
  * Fix/Install missing resource. #6 <https://github.com/tork-a/dynpick_driver/issues/6> from 130s/fix/install_launch
  * Contributors: Kei Okada, Isaac I.Y. Saito

 -- Isaac IY Saito <iiysaito@opensource-robotics.tokyo.jp>  Mon, 29 Dec 2014 08:00:00 -0000

ros-indigo-dynpick-driver (0.0.2-0trusty) trusty; urgency=high

  * Initial commit
  * Add doc
  * Contributors: Kei Okada, Isaac I.Y. Saito

 -- Isaac IY Saito <iiysaito@opensource-robotics.tokyo.jp>  Wed, 24 Dec 2014 08:00:00 -0000
