=== debian/control ===
Source: ros-indigo-dynpick-driver
Section: misc
Priority: extra
Maintainer: TORK <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-rostest, ros-indigo-std-srvs
Homepage: http://wiki.ros.org/dynpick_driver
Standards-Version: 3.9.2

Package: ros-indigo-dynpick-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-robot-state-publisher, ros-indigo-roscpp, ros-indigo-rviz, ros-indigo-std-srvs, ros-indigo-tf, ros-indigo-xacro
Description: Driver package for Wacohtech dynpick force sensor.
 This contains ROS-compatible linux driver, as well as a communication test tool. As of Oct 2016, it's tested with the following models of dynpick: wdf-6m200-3 WEF-6A200 (confirmed here)
